.table .ag-root .ag-header .ag-header-row .ag-header-cell.column_fixed{
  background-color: #676767 !important;
}

.table .ag-root .ag-header .ag-header-row .ag-header-cell{
  background-color: #828282 !important;
}

.table .ag-root .ag-header .ag-header-row .ag-header-cell .ag-header-cell-label{
  color: #fff;
  border-top:inherit !important;
  font-size: 11px;
  border-bottom:inherit !important;
  padding: 7px;
  font-family: Arial,"Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
}

.table .ag-root .ag-header .ag-header-row .ag-header-cell{
  border-left: 1px solid #585252;
}

.table .ag-root .ag-sort-descending-icon{
  filter: brightness(0) invert(1);
}

.ag-cell-focus,.ag-cell-no-focus{
  border:none !important;
}

.ag-cell:focus{
  border:none !important;
  outline: none;
}

.ag-overlay-no-rows-center{
  display:  none !important;
}

.ag-cell tms-action-icons{
  .action-col{
    width: 100%;
  }
}

/*
Sort custom
*/
.sortable{

  position: relative;
  cursor: pointer;

  &:after{
    content: " ";
    position: absolute;
    right: 1px;
    width: 15px;
    height: 19px;
    top: 6px;
    z-index: 9;
  }

  &[sortby=asc]:after{
    background: url(/assets/images/sort_asc.png);
  }

  &[sortby=desc]:after {
    background: url(/assets/images/sort_desc.png);
  }

}